import { parseFromWK, convertToWK } from 'wkt-parser-helper'

export function parseWKT(wkt) {
  try {
    const parsed = parseFromWK(wkt)
    return parsed
  } catch (error) {
    return null
  }
}

export function convertToWKT(feature) {
  try {
    const parsed = convertToWK(feature)
    return parsed
  } catch (error) {
    return null
  }
}
